AMOR(1)

NAME
amor - a KDE creature for your desktop

SYNOPSIS
amor [ generic-options ]

DESCRIPTION
This manual page documents briefly the amor command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

AMOR (Amusing Misuse Of Resources) provides several different characters who prance around your X screen doing tricks and giving you tips.

This program is part of the official KDE toys module.

OPTIONS
For a full summary of options, run amor --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/amor/.

AUTHOR
AMOR was written by Martin R. Jones <mjones@kde.org>.
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).